"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
const store_index = require("./store/index.js");
if (!Math) {
  "./pages/home/home.js";
  "./pages/store-home/main/main.js";
  "./pages/mine/main/main.js";
  "./pages/mine/mineorders/mineorders.js";
  "./pages/Shopping-cart/productmain/productmain.js";
  "./pages/Shopping-cart/servicemain/servicemain.js";
  "./pages/booking/AppointmentHome.js";
  "./pages/booking/ContactInformation.js";
  "./pages/booking/date.js";
  "./pages/store-home/ProductDetails/ProductDetails.js";
  "./pages/Shopping-cart/Contact/Contact.js";
  "./pages/order/product-close/product-close.js";
  "./pages/Shopping-cart/Phone/Phone.js";
  "./pages/order/product-unpay/product-unpay.js";
  "./pages/booking/BillingOfFees/BillingOfFees.js";
  "./pages/booking/ReservationInstructions/ReservationInstructions.js";
  "./pages/booking/respectable/respectable.js";
  "./pages/Shopping-cart/newaddress_Info/newaddress_Info.js";
  "./pages/Shopping-cart/address/address.js";
  "./pages/order/product-waitpay/product-waitpay.js";
  "./pages/order/paysuccess/paysuccess.js";
  "./pages/booking/Simple/Simple.js";
  "./pages/booking/bookingpay/bookingpay.js";
  "./pages/order/productOrderDetail/productOrderDetail.js";
  "./pages/login/login.js";
}
const _sfc_main = {};
function _sfc_render(_ctx, _cache) {
  return {};
}
const App = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__file", "D:/jiangchengfeiyi-xiaochengxu/App.vue"]]);
function createApp() {
  const app = common_vendor.createSSRApp(App);
  app.use(store_index.pinia);
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
